@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900')/*font-family: 'Lato', sans-serif;*/ ;

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i')/*font-family: 'Roboto Condensed', sans-serif;*/;







html,body {font: 20px/26px 'Lato', sans-serif; color:#2b2b2b; font-weight:400;}



img {max-width: 100%; outline:0; }





h1, h2, h3, h4, h5, h6 {margin:0; padding:0 0 20px; font-weight:700; text-shadow:none; line-height:110%;}



p{padding:0 0 20px 0; margin:0px;}



a {text-decoration:none; outline:0; transition: ease-in-out 0.5s;}



a:hover {text-decoration:none; transition: ease-in-out 0.5s;}





::-webkit-input-placeholder {opacity: 1;}



:-moz-placeholder {opacity: 1;}



::-moz-placeholder {opacity: 1;}



:-ms-input-placeholder {opacity: 1;}



::-ms-input-placeholder {opacity: 1;}



:placeholder-shown {opacity: 1;}





a, a:focus, button, button:focus { outline:0; outline-width:0;}



.genpad { padding: 75px 0; }

.genpic img { width: 100%; }



.container { max-width: 1250px; }



.header_wrapper { width: 100%; padding: 15px 0; position: fixed; left: 0; top: 0; background: none; z-index: 999;}

.header_wrapper.inner {background: #fff; box-shadow: 0 0 5px #333; padding: 8px 0; position: relative; }



.logo { margin:0; padding:0;}

.logo img { margin:0; padding:10px; background: #fff; border-radius: 5px; box-shadow: 0 0 5px #666;}



.header_wrapper.sticky { background: #fff; box-shadow: 0 0 5px #333; padding: 8px 0; position: fixed; left: 0; top: 0; z-index: 999; }

.header_wrapper.sticky .logo img, .header_wrapper.inner .logo img { padding:0; box-shadow: none;}



.banner_wrapper { padding:0; position: relative; overflow: hidden;}

.banner_wrapper img { width:100%;}





/* Owl Carousel v2.3.4 */



.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}

.owl-carousel{display:none;width:100%;z-index:1}

.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}

.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}

.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}





#slide .owl-dots { display: none!important; bottom:70px; position:absolute; width:100%; text-align: center; z-index: 9999;}

#slide.owl-carousel .owl-dots button.owl-dot { width: 15px; height: 15px; border-radius: 50%; background: #fff; margin: 0 5px; }

#slide.owl-carousel .owl-dots button.owl-dot.active {background: #000; } 



#slide .owl-nav { display: block!important; position: absolute; top: 40%; left: 0; width: 100%; }

#slide.owl-carousel .owl-nav button { opacity: 0.5; }

#slide.owl-carousel .owl-nav button:hover { opacity: 1; }

#slide.owl-carousel .owl-nav button.owl-next, #slide.owl-carousel .owl-nav button.owl-prev { width: 94px; height:94px;}

#slide.owl-carousel .owl-nav button.owl-next span, #slide.owl-carousel .owl-nav button.owl-prev span { display:none!important;}

#slide.owl-carousel .owl-nav button.owl-next { background: url(../images/arrow_right.png) no-repeat; background-size:100%; display: block; float: right; margin-right: 50px; }

#slide.owl-carousel .owl-nav button.owl-prev { background: url(../images/arrow_left.png) no-repeat; background-size:100%; display: block; float: left; margin-left: 50px;  }





.banner_wrapper .caption { position:absolute; left:0; top:30%; width:100%;  z-index:999; text-align: center;  }

.banner_wrapper .caption .txt {  padding: 30px; border: 20px solid rgba(0,0,0,0.5); position: relative; }

.banner_wrapper .caption .txt:before { content: ""; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: #ececed; z-index: 10;  }

.banner_wrapper .caption h1 {font-size:40px; text-transform: uppercase; font-weight: 700; color:#000; line-height: 120%; }

.banner_wrapper .caption p { font: 20px "Times New Roman", Times, serif; color: #3e3e3e;}

.banner_wrapper .caption * { z-index: 100; position: relative; }





.banner_wrapper .captioninner { position:absolute; left:0; bottom:15%; width:100%; z-index:99; text-align: center;  }

.banner_wrapper .captioninner h1 {font-size:44px; text-transform: uppercase; font-weight: 600; color:#000; line-height: 120%; display: inline-block; padding: 15px 30px; background: rgba(255,255,255,0.7); }





.btn_more1 {display: inline-block;  background-image: linear-gradient(#dbfdb2, #b4ec6d); border: 1px solid #fff; padding: 20px;  font: 18px "Times New Roman", Times, serif; font-weight: bold; color: #3f7222; text-transform: uppercase; cursor: pointer;}

.btn_more1 img { width: auto!important; float: right; margin: 8px 0 0 8px; }

.btn_more1:hover { border: 1px solid #3f7222; color: #3f7222; background: #96bf7d;}



.about_wrapper { background: #edffce; }

.about_wrapper h1 {font-size: 48px; font-weight: normal; color: #1b1b1b; font-family: "Times New Roman", Times, serif; text-transform: none;   }

.about_wrapper h1:after { content: ""; height: 5px; width: 100px; background: #81be1b; display: block; margin-top: 10px; }

.about_wrapper .pic img { width: 100%; box-shadow: -12px 12px 0 #becca5; }





.btn_more2 {display: inline-block;  background-image: linear-gradient(#95d330, #447823); border: 0; padding: 20px;  font: 16px "Times New Roman", Times, serif; font-weight: bold; color: #fff; text-transform: uppercase; cursor: pointer;}

.btn_more2:hover { color: #fff; background-image: linear-gradient(#82c516, #234906);}





.service_wrapper { display: flex; }

.service_wrapper .left { width: 30%; overflow: hidden; position: relative; }

.service_wrapper .left img { max-width: none; height: 100%; }

.service_wrapper .left .play { width: 118px; height: 118px; position: absolute; top: 50%; left: 50%; margin: -59px 0 0 -59px; background: url(../images/icon_play.png) no-repeat; background-size: 100%;  }

#html5-watermark { display: none!important;}

.service_wrapper .right { width: 70%;  background: url(../images/service_bg.jpg) no-repeat; background-size: cover; }

.service_wrapper .right .txt { width: 990px; padding: 50px 0 20px 30px; overflow: hidden; }

.service_wrapper h1 {font-family: "Times New Roman", Times, serif; font-size: 48px; color: #fff; font-weight: normal; text-transform:  none; border-left: 5px solid #8cc644; padding: 0 0 0 15px; margin-bottom: 20px; }

.service_wrapper ul { list-style: none; margin: 0; padding: 20px 0 0; display: flex; flex-wrap: wrap;}

.service_wrapper ul li { width: 50%; float: left; padding: 0 30px 10px 20px; background: url(../images/bullet.png) no-repeat 0 5px; flex: 1 0 50%;}

.service_wrapper ul li:nth-child(3n) { padding-right: 0; }

.service_wrapper ul li h4 { font-size: 18px; font-weight: 300; text-transform: uppercase; color: #a9ea59;  }

.service_wrapper ul li p { font-size: 16px; color: #d8f7b2; min-height: 75px;  }



.shop_wrapper h1 {font-family: "Times New Roman", Times, serif; font-size: 48px; color: #1b1b1b; font-weight: normal; text-transform:  none; text-align: center; }

.shop_wrapper h1:after { content: ""; height: 5px; width: 100px; background: #8cc644; display: block; margin: 15px auto; }

.shop_wrapper .slide { position: relative; text-align: center;}
.shop_wrapper .box { padding-bottom: 30px; }
.shop_wrapper .box img { width: 100%; height: 300px; object-fit: cover; object-position: center; }

.shop_wrapper h4 { font-size: 18px; font-weight: normal; color: #1f1f1f; padding: 20px 0 40px; text-align: center; }

#shop .owl-dots { display: none!important; }

#shop .owl-nav { display: block!important; position: absolute; top: 35%; left: 0; width: 100%; }

#shop.owl-carousel .owl-nav button { opacity: 0.5; }

#shop.owl-carousel .owl-nav button:hover { opacity: 1; }

#shop.owl-carousel .owl-nav button.owl-next, #shop.owl-carousel .owl-nav button.owl-prev { width: 24px; height:46px;}

#shop.owl-carousel .owl-nav button.owl-next span, #shop.owl-carousel .owl-nav button.owl-prev span { display:none!important;}

#shop.owl-carousel .owl-nav button.owl-next { background: url(../images/arrow_right_02.png) no-repeat; background-size:100%; display: block; float: right; margin-right: -40px; }

#shop.owl-carousel .owl-nav button.owl-prev { background: url(../images/arrow_left_02.png) no-repeat; background-size:100%; display: block; float: left;  margin-left: -40px;  }







.footer_wrapper { background: #1e400b; padding: 20px 0 50px; font-size: 18px; color:#e5e5e5; }

.footer_wrapper h5 {font-family: "Times New Roman", Times, serif; font-size: 20px; color: #fff; font-weight: normal; text-transform: uppercase; padding: 50px 0 30px;}

.footer_wrapper ul { list-style: none; margin:0; padding:0 0 20px 0; overflow:  hidden;}

.footer_wrapper ul li {line-height: 16px; padding: 0 0 20px 15px; background: url(../images/bullet_02.png) no-repeat 0 5px; }

.footer_wrapper ul li a {color:#d5f2c4; }

.footer_wrapper ul li a:hover {color:#8bc92e;}



.footer_wrapper .footer_logo { padding: 50px 0 20px; text-align: center; }

.footer_wrapper .brd {background-image:  url(../images/line.png), url(../images/line.png);

background-position: left top, right top; background-repeat: no-repeat; width: 90%; margin: 0 auto; padding: 0 60px;}



.footer_wrapper .abttxt { font-size: 16px; line-height: 24px; color: #fff; text-align: center; }

.footer_wrapper .addtxt { color: #d5f2c4 }

.footer_wrapper .addtxt a { color: #c2fd5e; }

.footer_wrapper .addtxt a:hover { color: #ccc; }



.footer_wrapper .connect { display: none; }

.footer_wrapper .social a { color: #fff; margin-right: 10px; font-size: 20px; }
.footer_wrapper .social a:hover {color: #c2fd5e;}



.copy_wrapper {padding:30px 0; color: #1e1e1e; text-align: center; font-size: 18px;}

.copy_wrapper a{color:#1e1e1e;}

.copy_wrapper a:hover{color:#5ec716;}

.copy_wrapper span { padding: 0 10px; }







#privacy {position: fixed; bottom: 0px; left: 0px; width: 100%; height: auto; background: rgba(0,0,0, 0.8); color: rgb(255, 255, 255); font-family:Arial, Helvetica, sans-serif;  font-size: 13px; text-align: center; z-index: 999999; padding:10px; font-weight:400;}

#privacy a {color:#5ec716;font-weight:bold;}

#privacy a.btn_privacy {width:100px; float:none; padding:3px 10px; background:#5ec716; color:#000; cursor:pointer;}







#toTop {

    width: 66px;

    height: 66px;

    border-radius: 50%;

    background: #acacac url(../images/arrow_top.png) no-repeat 20px 25px;

    position: fixed;

    bottom: 60px;

    right: 60px;

    cursor: pointer;

    display: none;    

	z-index:9999;

}



#toTop:hover { opacity: 0.7; }





.inner_wrapper {background: #edffce;}

.inner_wrapper h1 {font-size: 48px; font-weight: normal; color: #1b1b1b; font-family: "Times New Roman", Times, serif; text-transform: none;   }

.inner_wrapper h1:after { content: ""; height: 5px; width: 100px; background: #81be1b; display: block; margin-top: 10px; }

.inner_wrapper h3 {font-size: 30px; color: #343434; font-weight: 500; text-transform:  uppercase; }





.inner_wrapper a { color: #477534; }

.inner_wrapper a:hover { color: #000; }



.inner_wrapper .contpic { padding: 0 15px 20px 0; }

.inner_wrapper .contpic img { width: 100%; box-shadow: 12px 12px 0 #becca5; }



.inner_wrapper .abtpic img { width: 100%; box-shadow: -12px 12px 0 #becca5; }



.cont_tbl tr td { padding: 8px; }

.cont_tbl tr td:nth-child(2) { width: 20%; }



.service_wrapper_inner { background: url(../images/service_bg.jpg) no-repeat; background-size: cover; }

.service_wrapper_inner h1 {font-family: "Times New Roman", Times, serif; font-size: 48px; color: #fff; font-weight: normal; text-transform:  none; border-left: 5px solid #8cc644; padding: 0 0 0 15px; margin-bottom: 20px; }

.service_wrapper_inner ul { list-style: none; margin: 0; padding: 20px 0 0; display: flex; flex-wrap: wrap; }

.service_wrapper_inner ul li { width: 50%; float: left; padding: 0 30px 10px 20px; background: url(../images/bullet.png) no-repeat 0 5px; flex: 1 0 50%;}

.service_wrapper_inner ul li h4 { font-size: 18px; font-weight: 300; text-transform: uppercase; color: #a9ea59;  }

.service_wrapper_inner ul li p { font-size: 16px; color: #d8f7b2; min-height: 75px;  }





.faq_row { border: 1px solid #1e400b; margin-bottom: 15px; }

.faq_row h4 { color: #fff; background: #1e400b; font-size: 20px; font-weight: 700; padding: 15px; margin-bottom: 15px;  }

.faq_row p { padding: 0 15px 15px 15px; }

.gallery .box { padding-bottom: 30px; }
.gallery .box img { width: 100%; height: 300px; object-fit: cover; object-position: center; }





























